#CalendarControlIFrame {
  display: none;
  left: 0px;
  position: absolute;
  top: 0px;
  height: 250px;
  width: 250px;
  z-index: 1001;
}

#CalendarControl {
  position:absolute;
  background-color:#BDAD9D;
  margin:0;
  padding:0;
  display:none;
  z-index: 1002;
  color:#136D37; 
}

/*Whole table Border*/
#CalendarControl table {
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 8pt;
}

#CalendarControl th {
  font-weight: normal;
  color:#2c2c2c;
}

.line{
color:#ffffff;
}

/*For clear & close*/
#CalendarControl th a {
  font-weight: normal;
  text-decoration: none;
  color:#FFFFFF;
 
}

#CalendarControl td {
  text-align: center;
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 12px;
}

/*Header & Footer Color*/
#CalendarControl .header {
 background:url(../images/cal_bg.jpg) repeat-x;
}

/*For Different Date */
#CalendarControl .weekday {
  background-color:#999999;
  color: #ffffff;
}

#CalendarControl .weekend {
  background-color:#A2161A;
  color: #ffffff;
}

#CalendarControl .current {
  border: 1px solid #484848;
  background-color:#D74018;
  color:#FFFFFF;
}

#CalendarControl .weekday,
#CalendarControl .weekend,
#CalendarControl .current {
  display: block;
  text-decoration: none;
  border: 1px solid #fff;
  width: 3em;
}

/*For StrinkeTag About backward date*/
#CalendarControl .striketag {
  border: 1px solid #484848;
  background-color: #E0E0E0;
  color:#333333;
}

#CalendarControl .striketag {
  display: block;
  text-decoration: none;
  border: 1px solid #fff;
  width: 3em;
}

#CalendarControl .weekday:hover,
#CalendarControl .weekend:hover
 {
  color: #FFFFFF;
  background-color:#D40C14;
  border: 1px solid #FFFFFF;
}

#CalendarControl .current:hover {
   color: #FFFFFF;
  background-color:#D40C14;
  border: 1px solid #484848;
}



/*For Next & Previous << >>*/
#CalendarControl .previous {
  text-align: left;
  padding-left:5px;

}

#CalendarControl .next {
  text-align: right;
  vertical-align:bottom;
  padding-right:5px;
}

#CalendarControl .previous,
#CalendarControl .next {
   padding-top:3px;
  font-size: 1.4em;
 padding-bottom:5px; 
}

#CalendarControl .previous a,
#CalendarControl .next a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}

/*For Title March 2008*/
#CalendarControl .title2 {
  text-align: center;
  font-weight: bold;
  color:#FFFFFF;
  font-size: 10px;
   line-height:12px;
}

/*For Empty Cell not filled with any date*/
#CalendarControl .empty {
  background-color: #fff;
  border: 1px solid #fff;
}
